*:not(i) {
    font-family: 'Helvetica-Neue-Lt-Std-LT' !important;
}

.ui.form .field > label,
.ui.form .ui.button,
.ui.modal .ui.button,
.ui.form input,
.ui.form .ui.dropdown > .text,
.ui.form .ui.dropdown .menu > .item,
.ui.dropdown .menu > .message,
.ui.tabular.menu .item,
.custom.table .custom.table.filter,
.ui.form .ui.dropdown a.ui.label,
.ui.form .ui.labeled.input .ui.label,
p.text-complete {
    font-size: 1.3em !important;
}

.ui.form .ui.dropdown a.ui.label {
    margin-top: 5px !important;
    margin-bottom: 5px !important;
}

.ui.multiple.dropdown {
    min-height: 48px;
}

.ui.block.header {
    font-size: 1.8em !important;
}

.ui.modal > .header {
    font-size: 1.8em !important;
}

.ui.form .ui.dropdown {
    line-height: 1.75em;
}

.ui.form .field {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

textarea {
    font-size: 1.3em !important;
}

.checkbox label {
    font-size: 1.3em !important;
}

.ui.form .ui.dropdown.active > input.search,
.ui.form .ui.dropdown > input.search,
.custom.table .custom.table.filter {
    padding-left: 13px !important;
}

.ui.left.sidebar, .ui.right.sidebar {
    width: 350px;
}

#status-text,
#main-input-quicksearch,
.ui.accordion.menu .item .title,
.accordion.menu a.item.option .content, .accordion.menu a.item.option i.icon,
p.menu-fullname {
    font-size: 1.3em !important;
}

#footer-segment-content {
    font-size: 1.3em !important;
}

    #footer-segment-content .list a, #footer-segment-content .header {
        line-height: 25px;
    }

[data-tooltip]:after {
    font-size: 20px !important;
    line-height: 0.8em;
}

.swal2-title {
    font-size: 2.5em !important;
}

.swal2-html-container,
.swal2-actions button {
    font-size: 1.5em !important;
}

button.swal2-confirm {
    background-color: #87A227 !important;
    color: white !important;
}

button.swal2-cancel {
    background-color: #E10E7E !important;
    color: white !important;
}
